Bug 1074139 - Using YaST to configure hardware sound looses information
Using YaST to configure hardware sound looses information
Status: RESOLVED WONTFIX
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: YaST2
Current
Other Other
: P4 - Low : Normal (vote)
: ---
Assigned To: YaST community YaST community
Jiri Srain
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-27 14:03 UTC by Freek de Kruijf
Modified: 2021-04-15 10:39 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
y2log from just before deleting the configuration of the HDMI sound device till ending the second session of the Sound module (77.54 KB, text/plain)
2017-12-27 14:10 UTC, Freek de Kruijf
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Freek de Kruijf 2017-12-27 14:03:31 UTC
Using YaST->hardware->Sound I configure one of the two sound devices:
RV770 HDMI Audio [Radeon HD 4850/4870]
First I delete the configuration, then I Edit the configuration and use the default Fast automatic configuration. I use Other and Volume to set/check the volume settings, which is quite a busy window with sliders. OK to exit.
Start the Sound module in YaST again. Select the above device. In Other select Volume, which does not show the busy window anymore. Only at the top Master volume and a Test button.
I assume this is a bug, not showing the sliders to set values.
Comment 1 Freek de Kruijf 2017-12-27 14:10:59 UTC
Created attachment 754325 [details]
y2log from just before deleting the configuration of the HDMI sound device till ending the second session of the Sound module
Comment 2 Josef Reidinger 2017-12-28 11:37:02 UTC
lada can you check it?
Comment 3 Ladislav Slezák 2018-03-02 14:20:00 UTC
The volume setup in YaST is limited, it's designed for the basic setup and to verify that the sound works.

The desktop configuration or the desktop applets should be preferred for fine tuning the volume settings.
Comment 4 Freek de Kruijf 2021-04-15 10:39:02 UTC
Closed